Bug 192653 - "Share the same input method" not working
Summary: "Share the same input method" not working
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: scim-bridge (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks: FC6Blocker SCIM 187029
TreeView+ depends on / blocked
 
Reported: 2006-05-22 16:27 UTC by Warren Togami
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-15 02:21:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2006-05-22 16:27:58 UTC
SCIM -> FrontEnd -> Global Setup -> "Share the same input method among all
applications"

This option when enabled fails to work when using scim-bridge-0.1.8 as your
immodule.

Reproduce Procedure:
1. Open two applications.
2. Select Japanese in one application.
3. Select Chinese in one application.
4. Switch between the two applications.

One application is in Japanese, the other Chinese.  The SCIM global option
should make the language whichever was chosen last in all applications.

Comment 1 Ryo Dairiki 2006-05-23 15:03:20 UTC
Thank you for reporting that. This must be fixed soon.
(Honestly speaking, I've just fixed this problem, but now I have another problem
to fix)

Comment 2 Ryo Dairiki 2006-05-26 14:59:05 UTC
These problem has been fixed on scim-bridge-0.1.10 on CVS.
I'll release it officially after testing a few days.

Comment 3 Jens Petersen 2006-05-31 07:17:18 UTC
scim-bridge-0.1.12 has been built in Fe devel.


Note You need to log in before you can comment on or make changes to this bug.